resource "docker_network" "{{ dockerHostNodeName }}-{{ networkName }}" {
  provider = "docker.{{ dockerHostNodeName }}"
  name = "{{ networkName }}"
  check_duplicate = true
}

output "{{ dockerHostNodeName }}-{{ networkName }}" {
  value = "${docker_network.{{ dockerHostNodeName }}-{{ networkName }}.name}"
}

